<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101127">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101127:33">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="880.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="484082.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:1187">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="854.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="512772" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101132:1407">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="854.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="534240.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101181">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101181:150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="955.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1098503" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101143">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101143:94">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="980.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="491405.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:3443">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="400.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="245610.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101102">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101102:415">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1044.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="522105" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101196">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101196:122">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1177.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="708710.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101194">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101194:534">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5276.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110801.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101194:267">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5276.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="116077.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101108">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101108:482">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="989.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="634378.47" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101157">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101157:230">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="860.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="344272" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:1244">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="116547.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101141">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101141:616">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="945.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="515324.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:16206">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="278.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208325.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:13689">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="403253.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:4437">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="303.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181854" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010101:907">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2165.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="259839.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:513">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="779.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="629448.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:3299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1405733.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:4165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6101351.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:32839">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="281369.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:1781">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="22.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9184" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020122:530">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="77600.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020402">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020402:332">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:1959">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="806832" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1001001:1032">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="113.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228235.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:5737">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1679.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2008430.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0101001:5185">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46055.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101035">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101035:44">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26822.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:67">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1240466.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101024:432">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="886095.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101023">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:4547">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84419.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401001:109">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="325252.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2305419.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:1234">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102238.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301001:3672">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5145.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8567357.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901006:369">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106408.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1622">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="164.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="89346.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:1190">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="174522.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901001:225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="121.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119100.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0324029">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324029:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="288.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="373146.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0204001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0204001:101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:84">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12108972" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101020">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101020:79">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2207.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59612.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101006:176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6030.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4601240.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0301001:150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3750.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1875015" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:12311">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="877" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2160051" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:117134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64340.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:2521">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2477247.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:57">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23100480" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:117001">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="405796.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:148026">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="259.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="143713.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:32139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1160128" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:137082">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1011127.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22048">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3857744.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000008">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000008:304">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171947.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:10769">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="169.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108575.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0201008">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201008:1179">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1098691.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301010:540">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3806.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="95167.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201003:95">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4584.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110026.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103044">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103044:167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="132.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="130663" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101001:531">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1318.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1309091.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102020">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102020:269">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="408.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="245118" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:1515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="264.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="213554.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0100000:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2582333.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501006">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501006:1226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1411.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1192852.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0903001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0903001:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2820.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30983815.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1002001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1002001:1140">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99716.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17755">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="229.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109968" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0403001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0403001:545">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="164393.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:474">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1798832.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2208.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1603051.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011001:421">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="451.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="167088.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0051503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051503:312">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="866.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="520044" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:1311">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43863.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051608">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051608:634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47753210.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:10945">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="665.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318707.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:99839">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="435113.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:4362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="405920.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:1691">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="149743.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051602">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051602:120">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2237.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2224363.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:142376">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8089551.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:150746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3371560" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050102:338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="313.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="513613.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808001:1144">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3215606.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:4361">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="463.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="367123.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1214001:1258">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1061.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="795892.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5510">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135765.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010303:1751">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3088.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74124" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:19:0010303:104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3088.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74124" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010405">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010405:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2327.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5191083.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050306">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050306:42">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="537338.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:6772">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5784156" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:9265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="888" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:28012">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="216.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="996222" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010211">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010211:1049">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:2093">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010203:168">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:880">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="421.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="383749.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>